/*DELETE THIS on live*/
#divLeaving,#divJourneyTypes,#returning,#divPassengers2,#nationalexpress{display:block}
/*DELETE THIS on live*/
.JPbox .JPContent #jpheader .topLinks p {
  color: #fff;
  float: right;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
  margin-top: -5px;
  font-family:Omnes-pro,Arial,Helvetica;
}
.JPbox .JPContent #jpheader .topLinks p span {opacity:0.4; margin-right:5px; margin-left:5px}
.top-content {padding-top: 35px;}
.banner-title{text-align:center; margin-bottom:20px}
.banner-title h1{font-family:Omnes-pro,Arial,Helvetica;font-weight:400;color:#FFFFFF;text-shadow: 5px 2px 8px #333333;font-style:italic}
.JPbox .JPContent .JPDestinations .title {margin-bottom: 0;font-family:Omnes-pro,Arial,Helvetica; font-weight:400; margin-top:0; display:none}
.JPbox .JPContent .JPDestinations .title .map {font-size: 14px; display:block}
.JPbox .JPContent p.accessibility{margin-bottom:5px}
.JPbox .JPContent .JPSingleReturn p {margin-top:0;}
#divJourneyTypes{margin-top: 25px;}

.jpposition{margin-bottom:110px; position:relative;top:0}

@media (min-width: 320px) {
.jpposition{margin-bottom:110px; position:relative;top:0}
.banner-title h1{font-size:35px; }
.banner-title{height:50px }
}
@media (min-width: 768px) {
.jpposition{margin-bottom:60px; position:relative;top:0}
.banner-title h1{font-size:45px; margin-top:5px}
.banner-title{height:50px }
}
@media (min-width: 992px) {
.jpposition{margin-bottom:80px; position:relative;top:0}
.banner-title h1{font-size:55px; margin-top:10px}
.banner-title{height:70px }
}
@media (min-width: 1200px) {
.jpposition{margin-bottom:90px; position:relative;top:0}
.banner-title h1{font-size:55px; margin-top:12px}
.banner-title{height:80px }
}


.JPbox .JPContent .JPLeaving {margin-top: 22px;}
.JPbox .JPContent h2 {
  font-family:Omnes-pro,Arial,Helvetica;
  font-size: 35px;
  padding-top:0;
  text-align:left;
  margin-top:-8px
}
.JPbox {
  border-radius: 4px;
  padding: 20px; margin-top:10px
}
.JPbox .JPContent .JPDestinations .inputbox {
  background-image:none;
  border: 1px solid #fff;
  border-radius:4px;
  font-size: 16px;
  margin-top: 0;
  padding: 10px 10px;
  width: 100%;
  font-family:Omnes-pro,Arial,Helvetica;
  height:44px
}
.JPbox .JPContent .JPButtongray .bookTicketsDis {
  font-size: 30px;
  padding: 5px 40px 48px;
}
.JPbox .JPContent .JPButton .bookTicketsDis {
  font-size: 30px;
  padding: 5px 40px 48px;
}
.FMS {
  margin: 10px 0 0;
}
/*CHECKBOX STYLES*/
input[type=radio].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=radio].css-checkbox + label.css-label, input[type=radio].css-checkbox + label.css-label.clr {
	padding-left: 30px;
	height: 25px;
	display: inline-block;
	line-height: 22px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 18px;
	vertical-align: middle;
	cursor: pointer;
	font-family:Omnes-pro,Arial,Helvetica; font-weight:500; /*margin-right:18px;*/
}
.margin_r18{margin-right:18px}
input[type=radio].css-checkbox:checked + label.css-label, input[type=radio].css-checkbox + label.css-label.chk {
	background-position: 0 -25px;
}
label.css-label {
	background-image: url(/nxportal2/images/csscheckbox-tick.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/*CHECKBOX STYLES*/
input[type=checkbox].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr {
	padding-left: 30px;
	height: 25px;
	display: inline-block;
	line-height: 22px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 18px;
	vertical-align: middle;
	cursor: pointer;
	font-family:Omnes-pro,Arial,Helvetica; font-weight:500; /*margin-right:18px;*/
}
input[type=checkbox].css-checkbox:checked + label.css-label, input[type=checkbox].css-checkbox + label.css-label.chk {
	background-position: 0 -25px;
}
.inputdatebox {
  background-image:none;
  background: url(/nxportal2/images/calendar-icon.png) no-repeat scroll 7px 7px;
  background-position:right;
  background-color:#FFFFFF;
  padding-left:30px;
  border: 1px solid #fff;
  border-radius:4px;
  font-size: 16px;
  cursor: pointer;
  font-family:Omnes-pro,Arial,Helvetica;
  float: left;
  padding: 10px 10px; height:auto;
  margin:0 5px 0 0;height:44px;
}
.inputdatebox {
  /*width: 137px;*/
  width:100%;
}
.JPbox .JPContent .JPLeaving .date, .JPbox .JPContent .JPReturning .date {
  float: left;
  margin: 0 5px 0 0;
  width: 100%;
}
.inputdepartArrivebox {
    -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
		  text-overflow: '';
  text-indent: 0.01px;
  background: url(/nxportal2/images/arrow-down.png) no-repeat 100% 50%;
  /*background-image:none;*/
  background-color:#FFFFFF;
  /*border: 1px solid #fff;*/
  border:1px solid #0076c0;
  font-family:Omnes-pro,Arial,Helvetica;
  border-radius:4px;
  font-size: 18px;
  padding: 5px; /*height:44px;*/
  font-weight: 400;
  margin:0 1px 0 0;
}
.inputdepartArrivebox {
  width: 100px;
}
.inputtimebox {
      -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
		  text-overflow: '';
  text-indent: 0.01px;
  background: url(/nxportal2/images/arrow-down.png) no-repeat 100% 50%;
  background-color:#FFFFFF;
  /*border: 1px solid #fff;*/
  border:1px solid #0076c0;
  font-family:Omnes-pro,Arial,Helvetica;
  border-radius:4px;
  font-size: 18px;
  padding: 5px;
  /*height:44px;*/
  font-weight: 400;
  margin:0 0 5px
}
.inputtimebox {
  width: 93px;
}
label img {
  margin-top: -3px;
}
.JPbox .JPContent .JPCoachcard .title label {
  font-family:Omnes-pro,Arial,Helvetica;
  color: #0076c0;
  float: none;
  font-size: 18px;
  font-weight: 400;
  width: 100%;
}
.JPbox .JPContent .JPCoachcardlist ul li p.Coachcardlist {
  margin-top: 10px;
  width: 140px;
}
.JPbox .JPContent .JPCoachcardlist ul {
  margin: -5px 0 10px -5px;
}
.JPbox .JPContent .JPPassengers p {
  float: none;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 20px;
  font-weight: 500;
  margin-top: 10px;
}
.JPbox .JPContent .JPPassengers p img {
  margin-left:5px;
  margin-top:-2px;
}
.JPbox .JPContent .JPCoachcard .title label img {
  margin-left:5px;
}
.JPbox .JPContent .JPSingleReturn p label img {
  margin-left:4px;
}
.btmLinks p{
 font-family: Omnes-pro,Arial,Helvetica;
 font-size:14px;
 margin-bottom:8px
}
.JPbox .JPContent .JPButtongray {
  margin-bottom: 10px;
  margin-top: 15px;
}



/*for long*/
.jpbody {
  float: left;
  margin-top: 18px;
  width: 100%;
}
#divJourneyTypes {
  margin-top: 5px;
}
.pr-5{padding-right:5px}
.JPbox .JPContent .JPDestinations {
  margin-top: 0;
}
.ow {padding:5px; border-bottom:1px solid #C9C9C9; margin-bottom:5px}
.ow span {
  color: #0076c0;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 24px;
  font-weight: 700;
  margin-right: 15px;
}
.cal-popup-out {
  left: 260px;
  position: absolute;
  top: 224px;
  z-index: 99999;
}
.cal-popup-ret {
  left: 394px;
  position: absolute;
  top: 224px;
  z-index: 99999;
}
.pax-popup {
  left: 610px;
  position: absolute;
  top: 224px;
  z-index: 99999;
  width:482px;
}

.arrow_box {
	/*position: relative;*/
	background: #fff;
	border: 1px solid #C9C9C9;
	border-radius: 5px;
	box-shadow: 0 8px 10px -5px #555;
	padding:8px;
}
.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 15px;
	margin-left: -15px;
}
.arrow_box:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #C9C9C9;
	border-width: 16px;
	margin-left: -16px;
}
.ui-widget-content {
  background-image:none;
  border:none;
}
.ui-widget {
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 16px;
}
.ui-datepicker {
  padding: 0;
}
.ui-datepicker .ui-datepicker-title {
  font-size: 1.5em;
  line-height: 1em;
}
.ui-widget-header {font-weight:500}

.bookTickets {
  background-color:#57952d;
  background: #6ba443 linear-gradient(to bottom, #6ba443, #57952d) repeat scroll 0 0;
  border: 1px solid #2c6900;
  border-radius: 5px;
  color: #fff;
  font-family: Omnes-pro,Arial,Helvetica;
  text-decoration: none;
  width: 100%;
}
.bookTickets:hover {
  background-color:#57952d;
  background: #57952d linear-gradient(to bottom, #57952d, #6ba443) repeat scroll 0 0;
  text-decoration: none;
}
.bookTickets {
  font-size: 18px;
  height: 45px;
  padding: 10px 10px 10px 10px;
}
.inputPaxCards {
  background-image:none;
  /*background: url(/nxportal2/images/calendar-icon.png) no-repeat scroll 7px 7px;*/
  background: url(/nxportal2/images/arrow-down.png) no-repeat 100% 50%;
  background-position:right;
  background-color:#FFFFFF;
  padding-left:30px;
  border: 1px solid #fff;
  border-radius:4px;
  font-size: 16px;
  cursor: pointer;
  font-family:Omnes-pro,Arial,Helvetica;
  float: left;
  padding: 10px 10px; height:auto;
  margin:0 5px 0 0;height:44px;
}
.inputPaxCards {
  width: 100%; 
}

.px {padding:5px;}
.px span {
  color: #0076c0;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 24px;
  font-weight: 700;
  margin-right: 5px;
}
.px img {
  margin-top:-5px
}

.JPbox .JPContent .JPPassengers {margin-top: 0;}
.JPbox .JPContent .JPPassengers {
  padding:10px; padding-top:0
}
.JPbox .JPContent .JPPassengers p {
  color: #0076c0;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 16px;
  font-weight: 500;
}
.JPbox .JPContent .JPPassengers ul {
  margin: 0 0 0 -5px;
  padding: 0;
  width: 100%;
}
.JPbox .JPContent .JPPassengers ul li {
  display: inline-table;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist {
  margin-left: 0;
  margin-top: 10px;
  width: 145px;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist .Passengerstext {
  width: 125px;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist .Passengerstext {
  float: left;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
}
.JPbox .JPContent .JPPassengers ul li .Passengerslist input, .JPbox .JPContent .JPCoachcardlist ul li .Coachcardlist input {
  background-color: #ffffff;
  background-image: none;
  border:1px solid #0076c0;
  border-radius: 4px;
  color: #333;
  float: left;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 18px;
  font-weight: 400;
  height: 40px;
  margin-right: 5px;
  margin-top: 0;
  padding: 10px;
  text-align: center;
  width: 43px;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist .plus, .JPbox .JPContent .JPCoachcardlist ul li p.Coachcardlist .plus {
  background: rgba(0, 0, 0, 0) url("/nxportal2/images/plus-blue.png") no-repeat scroll 0 0;
  cursor: pointer;
  display: inline;
  height: 40px;
  text-indent: -999999px;
  width: 43px;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist .plus:hover, .JPbox .JPContent .JPCoachcardlist ul li p.Coachcardlist .plus:hover {
  background: rgba(0, 0, 0, 0) url("/nxportal2/images/plus-blue.png") no-repeat scroll 0 0;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist .minus, .JPbox .JPContent .JPCoachcardlist ul li p.Coachcardlist .minus {
  background: rgba(0, 0, 0, 0) url("/nxportal2/images/minus-blue.png") no-repeat scroll 0 0;
  cursor: pointer;
  display: inline;
  height: 40px;
  margin-left: -1px;
  text-indent: -999999px;
  width: 43px;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist .minus:hover, .JPbox .JPContent .JPCoachcardlist ul li p.Coachcardlist .minus:hover {
  background: rgba(0, 0, 0, 0) url("/nxportal2/images/minus-blue.png") no-repeat scroll 0 0;
}
.JPbox .JPContent .JPPassengers ul li p.Passengerslist span {
  float: left;
  margin-top: 0;
}

.JPbox .JPContent .JPCoachcardlist {
  padding: 5px;
}
.JPbox .JPContent .JPCoachcardlist ul li p.Coachcardlist .Coachcardtext {
  color: #0076c0;
  font-family: Omnes-pro,Arial,Helvetica;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px;
  width: 100%;
}

label.css-label-blue {
  -moz-user-select: none;
  background-image: url("/nxportal2/images/checkboxblueoutline.png");
}
.modal {
  z-index: 99999;
}
.jpfooter{margin-top:5px; width:100%; float:left; display:none}
.accessible{text-align:right;font-family: Omnes-pro,Arial,Helvetica;color:#FFF}
.accessible a, .stopfinder a{color:#FFF}
.accessible a:hover, .stopfinder a:hover{color:#FFF}
.stopfinder{text-align:left;font-family: Omnes-pro,Arial,Helvetica;color:#FFF}
.pointer{margin-right:3px; margin-top:-2px}


.ac_results {
  margin-top:5px
}
.ac_results li {
  cursor: default;
  font: 19px/21px Omnes-pro,Arial,Helvetica;
}

@media (max-width:1200px) {
.JPbox .JPContent h2{font-size:30px; margin-top:-4px}
.md-prz{padding-right:0}
.md-mb15{margin-bottom:15px}
.bookTickets {
  font-size: 25px;
  padding:0;
}
.cal-popup-out {
  left: 20px;
  top: 273px;
}
.cal-popup-ret {
  left: 75px;
  top: 273px;
}
.pax-popup {
  left: 338px;
  top: 273px;
}
.arrow_box_sin::after, .arrow_box_sin::before {
  left: 20%;
}
}

@media (max-width:992px) {
#divJourneyTypes {
  margin-top: 12px;
}
.jpbody {
  margin-top: 13px;
}
.JPbox .JPContent #jpheader .topLinks p {
  margin-top: -65px;
}
.md-mb15-1{margin-bottom:15px}
.JPbox .JPContent h2 {
  font-size: 35px;
  margin-top: -10px;
  padding-top: 0;
}
.bookTickets {
  font-size: 27px;
  padding:0;
}
.sm-h-44{ height:44px}
.cal-popup-out {
  left: 20px;
  top: 283px;
}
.cal-popup-ret {
  left: 92px;
  top: 283px;
}
.pax-popup {
  left: 20px;
  top: 343px;
}
.arrow_box::after, .arrow_box::before {
  left: 33%;
}
.arrow_box_sin::after, .arrow_box_sin::before {
  left: 28%;
}
.arrow_box_ren:after, .arrow_box_ren::before {
  left: 72%;
}
}










